Subject: FVWM: Taskbar

From: Peter S Galbraith <[email-masked]>
Date: Mon, 11 Nov 1996 14:45:58 -0500

I said:

> BTW, I prefered the older `fvwm' maximize buttom which would maximize 
> vertically only;  you'd need to double-click to maximize in both axes.

I came up with this:

----
AddToFunc "Maximize-func" "C" Maximize 0 100
+                         "D" Maximize 100 100

#Mouse 0                4       A       Maximize 0 100
# PSG's function is like old fvwm:
Mouse 0         4       A       Function "Maximize-func"
----

Thanks for the answers to my questions!
Peter
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].